CVE-2007-4793

Loading...

General

Score:7.2/10.0
Severity:Medium
Category:Buffer Error

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Local
Access Complexity:Low
Authentication:None

Published on 10/09/07 - Updated on 08/03/11

Description

Buffer overflow in xlplm in plm.server.rte in IBM AIX 5.2 and 5.3 allows local users to gain privileges via unspecified vectors.

Category: Buffer Error

CWE-119 (Buffer Errors)
The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer.

Security Notices

US National Vulnerability DatabaseCVE-2007-4793

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
ibmaix

Share this vulnerability with:

Twitter Facebook LinkedIn Mail